/*



FastPACS 
2006-2009 by Precision Diagnostic Systems, Inc.
Maple Park, IL 60151 USA




*/
	//==============================
	//
	//==============================
	const Boolean update_icon = false;

	//==============================
	//
	//==============================
	public ArrayList VOIPresets(DicomStudy dom) {
		ArrayList table = new ArrayList();
		String modality = get_data_CS(null, dom, 0x00080060, null);
		if (modality == "CT") {
			table.Add(new VOIEntry(45, 150, "HEAD"));
			table.Add(new VOIEntry(50, 300, "TISSUE 1"));
			table.Add(new VOIEntry(100, 500, "TISSUE 2"));
			table.Add(new VOIEntry(-600, 1000, "LUNG 1"));
			table.Add(new VOIEntry(-600, 2000, "LUNG 2"));
			table.Add(new VOIEntry(800, 1000, "BONE REF"));
			table.Add(new VOIEntry(1000, 2000, "BONE REF2"));
		} else
		if (modality == "MR") {
			table.Add(new VOIEntry(45, 150, "- THESE -"));
			table.Add(new VOIEntry(50, 300, "- ARE -"));
			table.Add(new VOIEntry(100, 500, "- CUSTOMIZABLE -"));
			table.Add(new VOIEntry(-600, 1000, "- PRESET -"));
			table.Add(new VOIEntry(-600, 2000, "- VALUES -"));
			table.Add(new VOIEntry(800, 1000, "- FOR -"));
			table.Add(new VOIEntry(1000, 2000, "- MRI -"));
		} else {
		}
		return table;
	}

	//==============================
	//
	//==============================
	const String default_layout = "1,1"; // "1,1";
	const String default_fit = null; // "2" or "F"
	const String default_order = null; // "N/T/Z/Y/Z,A/D"
	const String default_overlay = null; // "N", "D", ""
	const String default_action = null; // "P", "V", "Z"
